﻿

.table-link-site td a{
	color: #d44950;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
#wp-calendar tfoot #next{text-align:right}
#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}

#menu-overlay {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	opacity:.6;
	display:none;
	z-index: 10000;
}

	
ul.news li h4 {	margin-bottom: 5px !important }

	
ul.news li img { float:left; padding:5px; border:1px solid #cccccc; background-color:#FFFFFF; }


ul.news li .content { float:left; padding:0 0 0 10px; width:126px; }

	
#footerWrap .news a {
	padding:0;
}
.footer__list{margin:0;padding:0;list-style:none}




.widget_recent_entries .post-date {
	display: block;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#preloader{position:fixed;width:100vw;height:100vh;background-color:#e1e1e1;z-index:100000}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


.grideschis
{
background-color:#E6E7E9;
}

                .image-hover{
                    
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }
.tile-articles .tile-article--long .tile-article__content .tile-article__date{border-top:11px solid #9D64FF}
.tile-articles .tile-article--long .tile-article__content .tile-article__date p{margin:16px 0px 15px 0px;font-size:11px;text-transform:uppercase;color:#AFAFAF;letter-spacing:1px;line-height:26px;font-weight:700}
.tile-article__date p{font-size:11px;font-weight:700;letter-spacing:1px;line-height:26px;color:#989898;margin:15px 0px 3px 0px}

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}
